Bug 66883 - 7.3 FTP installation fails
7.3 FTP installation fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-17 21:05 EDT by Lee Howard
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 21:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Howard 2002-06-17 21:05:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
During anaconda, after the first img file is downloaded, the error occurs:

"The second stage of the install which you have selected does not match the 
boot disk which you are using.  This shouldn't happen, and I'm rebooting your 
system now."

This happens when using the bootnet.img from ftp.redhat.com or ftp.rutgers.edu 
and when using ftp.redhat.com or ftp.rutgers.edu as the FTP repository.

How reproducible:
Always

Steps to Reproduce:
1. boot from bootnet.img on a disk
2. select FTP
3. wait for the error
Comment 1 Jeremy Katz 2002-06-19 19:49:45 EDT
Are you still seeing this problem?
Comment 2 Lee Howard 2002-06-19 21:51:41 EDT
It now works fine when using the bootnet.img file from ftp.redhat.com and the 
ftp repository on ftp.redhat.com.  It fails, still, however, when using the 
repository on ftp.rutgers.edu.  My guess is that if you've made a change to the 
repository on ftp.redhat.com that it has not yet propagated to the mirrors.
Comment 3 Jeremy Katz 2002-06-21 17:09:04 EDT
Yep, must be something out of sync on ftp.rutgers.

Note You need to log in before you can comment on or make changes to this bug.